._2_je ._2_jg{background-color:#000}._2_je ._2q78{background-color:#fff;overflow:hidden;position:relative}._2_je ._2q78:before{content:'';display:block;padding-top:100%}._2_je ._2q79{bottom:0;left:0;position:absolute;right:0;top:0;width:100%}._2_je ._2_jh{margin:auto}._2_ji{height:54px;position:relative}._2_ji._1jo{height:34px}._2_jj,._2_jk{left:0;overflow:hidden;position:absolute;right:0;text-overflow:ellipsis;white-space:nowrap}._1jp{vertical-align:text-bottom}._2_jj{top:0}._2_jk{bottom:0}
._2okb{margin:60px 24px 0 24px;text-align:center}._2okb ._2okc{margin-top:36px}
._528o{padding-right:12px}._528p{padding-bottom:12px}._528q{padding-right:8px}._52kv{padding-right:12px}
._5qik{padding-top:5px}._jic{padding-bottom:32px}
._26ae{line-height:44px}._26ai{margin-top:32px}
._1i1q{max-width:203px;overflow:hidden;text-overflow:ellipsis}
._qri{text-align:left}
._4bpp{background-color:#fff9d7;border:1px solid #e2c822}._4bpq{background-color:#ffebe8;border:1px solid #dd3c10}
._cbj{height:100%;position:absolute;width:100%}
html ._1st2{display:block;margin-left:auto;margin-right:auto}

#bootloader_whEl0{height:42px;}.bootloader_whEl0{display:block!important;}